a img {
	border:none;
}
a, #navEZPagesTOC ul li a {
	color:#4d5255;
	text-decoration:none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
}
.attribsSelect {
	padding:0 5px 0 0;
}
.biggerText {
}
#gender-male, #gender-female, #email-format-text {
	margin-left:8px;
}
.information {
	padding:8px 0 0 16px;
}
CODE {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
}
FORM, SELECT, INPUT {
}
FORM {
	margin:0px;
	padding:0px;
}
.specialsListBoxContents{ width:25% !important;}
TEXTAREA {
	margin:auto;
	display:block;
	width:95%;
}
input:focus, select:focus, textarea:focus {
}
FIELDSET {
	padding:0.5em;
	margin:0.5em 0em;
	border:1px solid #E1E1E1;
}
LEGEND {
	font-weight:bold;
	padding:0 5px;
	color:#4d5255;
}
LABEL, h4.optionName {
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin-left:5px;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float:left;
}
LABEL.inputLabel {
	width:9em;
	float:left;
	padding-left:10px;
	margin:5px 0;
	padding-right:10px;
}
LABEL.inputLabelPayment {
	width:15em;
	float:left;
	padding:4px 0 4px 0;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width:12em;
	float:left;
}
P, ADDRESS {
	padding:0.5em;
}
#contactUsNoticeContent {
	border-top:solid 1px #e5e5e5;
	margin:15px 0 0;
	padding:15px 0 20px 7px;
}
ADDRESS {
	font-style:normal;
}
.clearBoth {
	clear:both;
}
HR {
	color:#C1C1C1;
	border:0;
	border-top:1px solid #E1E1E1;
	margin:5px 0px;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-min-height:1.8em;
	padding:0.2em;
}
.messageStackWarning, .messageStackError {
	color:#FF0000;
}
.messageStackSuccess {
	background:url(../images/message-bg.gif) repeat-x 0 0;
	width:350px;
	height:46px;
	left:50%;
	top:0;
	margin-left:-175px;
	position:absolute;
	z-index:999;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
	text-align:left;
	font-size:11px;
	line-height:18px;
	color:#ececec;
	font-weight:bold;
	padding:12px 0 2px 20px;
}
.messageStackSuccess img {
	margin:-5px 18px 0 0;
}
.messageStackCaution {
	background-color:#FFFF66;
	color:#4d5255;
}
#mainWrapper {
	text-align:left;
	vertical-align:top;
}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
}
#tagline {
	color:#4d5255;
	margin-top:10px;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
}
#sendSpendWrapper {
	border:1px solid #cacaca;
	float:right;
	margin:0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin:0;
	color:#4d5255;
}
.floatingBox a {
	color:#4d5255;
}
#productDetailsList li a {
	color:#4d5255;
}
#productDetailsList li {
	color:#4d5255;
}
.wrapperAttribsOptions {
	display:block;
	margin:0.3em 0em;
}
#sorter {
	margin:0;
}
#sorter label {
	font-weight:bold;
	color:#fff;
}
.navSplitPagesResult {
	margin:5px 10px 17px 20px;
}
.navSplitPagesLinks {
	margin:0 0 10px 0;
}
.navSplitPagesLinks a {
	display:inline-block;
	background:#fff;
	padding:5px 10px;
	color:#000;
	text-decoration:none;
}
.navSplitPagesLinks a:hover {
	background:#dddbdb;
}
.navSplitPagesLinks strong {
	display:inline-block;
	background:#413f44;
	padding:5px 10px;
	color:#fff;
}
.navSplitPagesResult a {
	color:#161616;
}
.navNextPrevList {
	display:inline;
	white-space:nowrap;
	margin:0px 2px 0px 0px;
	list-style-type:none;
}
.navNextPrevWrapper {
	margin:0px 10px 5px 10px;
	padding:15px 0px;
}
.navNextPrevCounter {
	margin:0em;
	padding:5px 0 0px;
	color:#000;
	display:block;
}
.navNextPrevWrapper span {
	overflow:hidden;
	position:relative;
	float:left;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
}
#navMain ul, #navSupp ul, #navCatTabs ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	text-align:center;
	line-min-height:1.5em;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
}
#navEZPagesTOCWrapper {
	font-weight:bold;
	float:inherit;
	min-height:1%;
	padding:0.5em;
	margin:5px 0px;
	border:1px solid #E1E1E1;
}
#navEZPagesTOC ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	line-min-height:1.5em;
}
#navEZPagesTOC ul li {
	white-space:nowrap;
}
#navEZPagesTOC ul li a {
	padding:0em 0.5em;
	margin:0;
}
#navMainSearch, #navCategoryIcon {
	margin:5px 5px 0 0px;
}
#navEZPagesTop {
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align:top;
}
#productDescription, .shippingEstimatorWrapper {
}
.content {
	margin-bottom:10px;
}
.alert {
	font-size:11px;
	color:#900;
	margin-left:0.5em;
	margin-right:5px;
}
.advisory {
}
.important {
	font-weight:bold;
	margin:5px;
}
.notice {
}
.rating {
}
.gvBal {
	float:right;
}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding:0em;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size:0.9em;
}
.tableHeading TH {
}
.tableHeading, #cartSubTotal {
}
.tableRow, .tableHeading, #cartSubTotal {
	min-height:2.2em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align:right;
	padding-right:0.2em;
}
#scUpdateQuantity {
	width:2em;
}
.cartQuantity {
	width:4.7em;
}
.cartNewItem {
	color:#4d5255;
	position:relative;
}
.cartOldItem {
}
.cartBoxTotal {
	text-align:right;
	font-weight:bold;
}
.cartRemoveItemDisplay {
	width:3.5em;
}
#cartAttribsList {
	margin-left:1em;
}
#mediaManager {
	width:50%;
	margin:0.2em;
	padding:0.5em;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type:none;
}
#ezPageBoxList li, .cartBoxTotal {
	margin:0;
	padding:0.2em 0em;
}
.totalBox {
	width:5.5em;
	text-align:right;
	padding:0.2em;
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:bold;
}
.lineTitle, .amount {
	text-align:right;
	padding:0.2em;
}
.amount {
	width:5.5em;
}
.categoryIcon {
}
#cartImage {
	margin:0.5em 1em;
}
.attribImg {
	width:20%;
	margin:0.3em 0em;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
}
.columnLeft {
}
.columnRight {
}
.sideBoxContent {
}
.rightBoxHeading {
	margin:0em;
	background-color:#663366;
	padding:0.2em 0em;
}
h3.leftBoxHeading a:hover {
	color:#FFFF33;
	text-decoration:none;
}
h3.rightBoxHeading a:hover {
	color:#FF0000;
	text-decoration:none;
}
.rightBoxContent {
	margin-bottom:1em;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	width:auto;
}
.categoryListBoxContents a {
	text-decoration:none;
	color:#C00505;
	text-transform:uppercase;
	text-align:center;
}
.cartTotalsDisplay {
}
#bannerboxHeading {
	background-color:#0000CC;
}
#upProductsHeading {
	text-align:left;
}
#upDateHeading {
	text-align:right;
}
.back {
	float:left;
}
.forward {
	float:right;
}
.bold {
	font-weight:bold;
}
.rowOdd {
	min-height:1.5em;
	vertical-align:top;
}
.rowEven {
	padding:5px 5px 5px 5px;
	min-height:1.5em;
	vertical-align:top;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
	margin:0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width:20%;
	text-align:right;
}
.accountQuantityDisplay {
	width:10%;
	vertical-align:top
}
TR.tableHeading {
	min-height:2em;
}
#siteMapList {
	width:90%;
	float:right;
}
#siteMapList ul {
	list-style:circle;
}
.ratingRow {
	margin:1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight:normal;
}
#gvFaqDefaultMainContent {
	margin:10px 15px 0 5px;
}
#gvFaqDefaultContent {
	padding:10px 0;
	color:#000;
	border-top:solid 1px #eceaea;
}
#reviewsDefaultNoReviews {
	margin:0 5px 5px 5px;
}
#createAcctSuccessMainContent {
	margin:5px;
}
.main_block {
	margin:20px;
}
.ee {
	text-decoration:line-through;
}
.normalprice, .productSpecialPriceSale {
}
.normalprice {
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:normal;
	text-decoration:line-through;
	padding-right:10px;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:bold;
}
.productSpecialPriceSale {
	text-decoration:line-through;
}
.productPriceDiscount {
	color:#373737;
	font-size:12px;
}
.buttonRow, .buttonRow2 {
	margin:0;
	padding:7px 0;
}
.buttonRow input, .buttonRow2 input, .buttonRow3 input {
	border:none;
	width:auto!important;
}


/*musheji_box*/
.musheji_box{padding-bottom: 19px;
    width: 156px !important; margin-left:10px;}

.musheji_img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F0EFF2;
    padding-bottom: 1px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.musheji_img:hover {
    box-shadow: 3px 3px 5px #E3E6E9;
    position: relative;
}

.musheji_bottom{  padding: 17px 0 0;}

.musheji_name a{color: #88868F;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    min-height: 32px;
    text-decoration: none;}

.musheji_price{ padding:5px 0;}
.musheji_desc a .cssButton, .sideBoxContent a .cssButton { padding:3px 10px;}
/******************************/
.footer-menu ul li{ float:left; padding-right:18px;}
.footer-menu ul li a{ color:#88868F; text-decoration:none;}


#mu_product_info{ margin-top:50px; background:#fff; padding:10px; border:1px solid #ECEAEA;}

#mu_info_left{ float:left; width:350px;}

#mu_info_right{ float:right; width:340px;}

#productPrices .normalprice{ }
#productPrices .productSpecialPrice{ font-size:20px;}


.muquantity{ padding-bottom:8px;}
.muquantity strong{ padding-right:6px;}
.mu_cart_img input{ width:160px !important; padding:8px 16px; text-transform:capitalize; font-size:13px;}

.mu_title_info{ font-size:14px; font-weight:bold; border-bottom:1px solid #ECEAEA; margin-bottom:6px; padding:6px 0;}

#mu_review{ padding-top:12px;}
.pageHeading{ font-weight:bold;}

#mu_review table{ margin-bottom:12px;}.
.pageresults{ padding:6px 0;}

#reviewsDefault{ padding-top:12px;}
#reviewsDefault #productReviewsDefaultHeading,#reviewsDefault #productReviewsDefaultPrice{ display:none;} 

#productGeneral .centerColumn, #productGeneral .centerBoxWrapper{ background:none;}

#mu_likes .centerBoxHeading{ display:none;}

#dropMenu #navEZPagesTop ul li{ line-height:52px; float:left;}
#dropMenu #navEZPagesTop ul li a{font-size: 14px; padding: 0 20px; text-decoration:none; background: url("../images/cat_separator.gif") no-repeat scroll 100% 0 transparent;
    color: #3D3949; display:block;}
#dropMenu #navEZPagesTop ul li a:hover{ background:#000; color:#fff;}


#navEZPagesTop{ float:left; width:700px;}

/*myslidemenu_2*/
#myslidemenu_2{ height:67px;}
.mu_home{ float:left; line-height:67px;}
.mu_home a{ color: #000000;
    font-family: 'Archivo Narrow',sans-serif;
    font-size: 16px;
    font-weight: 700; text-decoration:none;  padding: 0 15px; text-transform: uppercase;}
	
	.mu_home a:hover{color:#476CA2; text-decoration:none;}
	
#myslidemenu_2 .mu_nav_ico{float: left;
    position: relative; line-height:67px; background: url("../images/bg_li_blocktopmenu.png") no-repeat scroll left center transparent;}

#myslidemenu_2 .mu_nav_ico a{color: #000000;
    font-family: 'Archivo Narrow',sans-serif;
    font-size: 16px;
    font-weight: 700; text-decoration:none;  padding: 0 15px; text-transform: uppercase; display:block;}

#myslidemenu_2 .mu_nav_ico a:hover{  color:#476CA2; text-decoration:none;}

.jqueryslidemenu ul li ul {
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 0 8px 8px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
    display: block;
    left: 0;
	border:#ccc solid 1px;
    position: absolute;
    visibility: hidden;
    white-space: normal;
    width: 600px!important;
    z-index: 22;
	padding:10px;
}
#myslidemenu_2 .mu_nav_ico ul li{ line-height:26px; float:left; width:200px;}
#myslidemenu_2 .mu_nav_ico ul li a{ font-size:11px; font-weight:normal; text-transform:none; color:#303030;}
#myslidemenu_2 .mu_nav_ico ul li a:hover{  background:#000; color:#fff;}



/*ck-slide*/
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}

.ck-slide { position: relative; overflow: hidden;}

.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}

.ck-slide ul.ck-slide-wrapper li { position: absolute;}

.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}

.ck-slide .ck-prev { left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat;}

.ck-slide .ck-next { right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat;}

.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}

.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}

.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}

.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}

.ck-slidebox ul li.current em { background-color: #000;}

.ck-slidebox ul li em:hover { background-color: #000;}



/*mu-onepageboxs*/
.mu-onepageboxs{ padding:10px 0 0 0;}
.muonepage-l{ float:left;}
.muonepage-r{ float:right;}
.muonepage-l,.muonepage-r{ width:456px;}
.mu-onepage-login, #billing-address-module, #shipping-address-module, .mu-onepage-shipping, .mu-onepage-payment, .mu-onepage-comments, .mu-onepage-coupon, .onepage-checkoutbox-boxs, .mu-onepage-price, .col-md-6, .mu-onepage-psboxs{/* border:#ddd solid 1px;*/}
.mu-onepage-title, .mu-onepagecheck-title{ font-size:13px; font-weight:bold; text-transform:uppercase;  color:#000; border-bottom:#ddd solid 1px; line-height:36px; padding-left:12px;}
.mu-onepageboxs .panel-body,.mu-onepage-checkoutbox .panel-body, .mu-onepage-confir .panel-body{ padding:16px 8px;}
.mu-onepageboxs .panel-body input,.mu-onepageboxs .panel-body select, .mu-onepage-checkoutbox .panel-body input,.mu-onepage-checkoutbox .panel-body select{ padding:3px; line-height:20px;}
.mu-onepageboxs LABEL.inputLabel, .mu-onepage-checkoutbox LABEL.inputLabel{ margin-bottom:14px; padding-left:0;}
.mu-onepage-login, #billing-address-module, .mu-onepage-shipping, .mu-onepage-payment, .mu-onepage-comments, .mu-onepage-coupon, .onepage-checkoutbox-boxs{ margin-bottom:6px;}

#billing-address-wrapper .checkbox label{ padding-bottom:6px; display:block; }


.muonepage-btn, .mu-onepagecheck-btn{ text-align:right; padding:16px 0 0 0;}
.muonepage-btn input, .mu-onepagecheck-btn input{ padding:8px 16px; }

#order-total-warpper{ background:url(../images/az_loading.gif) no-repeat   center right; min-height:50px; color:#000;}
#order-total-warpper table{ background:#fff;}
#order-total-warpper table tr{ line-height:22px;}
.mu-onepage-methods .mu-onepage-methods-title{ font-size:13px; color:#000; font-weight:normal; height:20px; line-height:20px;}
.mu-onepage-methods .col-xs-8{ padding:6px 0 0 0;}

.mu-onepage-coupon p.inputLabel{ padding:8px 0; font-weight:bold;}
.mu-onepage-coupon-main input{ float:left; width:260px; margin:0 !important; line-height:22px; padding:3px;}
.mu-onepage-coupon-main #btn-ot_coupon{ float:left; border: 1px solid #000; background:#000;
    border-radius: 3px;
    color: #fff;
    cursor: pointer !important; padding:1px 16px;  line-height:22px; margin-left:6px;}

#btn-login{border: 1px solid #a72d2c; background:#a72d2c;
    border-radius: 3px;
    color: #fff;
	font-size:13px;
    cursor: pointer !important; padding:1px 16px;  line-height:22px;}


.mu-onepage-checkoutbox{ padding:20px 10px 10px 10px; background:#fff;}
.onepage-checkoutbox-left{ float:left;}
.onepage-checkoutbox-rt{ float:right;}

.onepage-checkoutbox-left,.onepage-checkoutbox-rt{ width:456px;}

.mu-onepage-price-main{ padding-bottom:12px;}
.mu-onepage-price-main td{ border-bottom:#ddd solid 1px; padding:6px 0;}

.mu-onepage-confir-title{ font-size:13px; padding:20px 0;}
.onepage-checkoutbox-left .col-md-6,.onepage-checkoutbox-rt .col-md-6{ margin-bottom:16px;}
.muonetextboxs{ font-weight:bold; font-size:13px;  text-align:center; padding:20px 0;}
.mu-onepage-confir, .mu-onepage-coupon{ display:none;}
.muonepage-l select{ width:60%;}
/*mu-onepageboxs*/

.mu-one-name{ float:left; width:50%; padding:8px 8px 0 8px;  box-sizing: border-box;}
.mu-one-emails{padding:8px 8px 0 8px; box-sizing: border-box;}
.mu-one-name .inputLabel, .mu-one-emails .inputLabel{ display:block; float:none; margin:0 0 5px 0!important;}
.mu-one-name input, .mu-one-emails input,.mu-one-name select{ width:100%;  box-sizing: border-box;}
#billing-address-wrapper.panel-body, #shipping-address-wrapper.panel-body{ padding:6px 0 8px 0;}
#add-billing-address, #add-deliver-address{ padding-bottom:16px;}
#billing-address-wrapper .checkbox, #shipping-address-wrapper .checkbox{ padding-left:8px;}
.onepageboxs-titles{ font-size:20px; color:#000; font-weight:normal; padding-bottom:16px; text-align:left; text-transform:uppercase;}
.mu-onepage-login-boxs{ position:absolute; top:6px; right:10px;}

#billing-address-module .mu-onepage-title,.onepage-checkoutbox-left .mu-onepagecheck-title{ background:url(../images/oneico01.jpg) no-repeat left center; padding-left:32px;}
.mu-onepage-shipping .mu-onepage-title, .onepage-checkoutbox-boxs .mu-onepagecheck-title{ background:url(../images/oneico02.jpg) no-repeat left center; padding-left:38px;}
.mu-onepage-payment .mu-onepage-title, .onepage-checkoutbox-boxs .mu-onepagecheck-title{ background:url(../images/oneico03.jpg) no-repeat left center; padding-left:42px;}
.mu-onepage-comments .mu-onepage-title,.mu-onepage-price .mu-onepagecheck-title{ background:url(../images/oneico04.jpg) no-repeat left center; padding-left:36px;}
#shipping-address-module .mu-onepage-title{ background:url(../images/oneico01.jpg) no-repeat left center; padding-left:32px;}
#billing-address-module, .onepage-checkoutbox-boxs{ position:relative;}
.mu-onepage-methods{
    border: #ddd solid 1px; border-radius: 4px; padding:10px; margin-bottom:10px;}
	.mu-onepage-methods .important { font-weight:normal; margin:0;}
	.mu-one-name label{ width:80%;}
/*mu-onepageboxs 222222*/
.box{margin-bottom:10px;background:#fff;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;position:relative;overflow:hidden;border:1px solid #fff;width:188px!important;}.box-head{font-size:14px;line-height:14px;color:#000;background:url(../images/title-bg.jpg) repeat-x 0 0;padding:15px 0 18px 20px;border-bottom:1px solid #fff;}.box-head a{text-decoration:none;}.box-head a:hover{}.box-body{background:url(../images/box-body.jpg) repeat-x 0 0 #fcfcfc;}.box-body ul{margin:0;padding:11px 0 14px 0!important;list-style:none;}.box-body ul li:first-child{background:none;}.box-body ul li{background:url(../images/line2.png) repeat-x 0 0;margin:0 20px 0 20px;padding:5px 0 7px 0;}.box-body ul li a{ text-transform:capitalize; font-size:12px;line-height:18px;color:#88868f;text-decoration:none;text-transform:none;background:url(../images/marker2.jpg) no-repeat 0 1px;padding:0 0 0 15px;}.box-body ul li.category-products a:hover,.box-body ul li .category-subs-parent-selected,.box-body ul li .category-subs-selected,.box-body ul li a:hover{color:#000;}.box-body ol{margin:0;padding:11px 0 14px 0;list-style:none;}.box-body ol li:first-child{background:none;}.box-body ol li{background:url(../images/line2.png) repeat-x 0 0;margin:0 20px 0 20px;padding:5px 0 7px 0;}.box-body ol li a{font-size:12px;line-height:18px;color:#88868f;text-decoration:none;text-transform:none;background:url(../images/marker2.jpg) no-repeat 0 1px;padding:0 0 0 26px;}.box-body ol li a:hover{color:#000;background:url(../images/marker2-act.jpg) no-repeat 0 1px;}#categories{}#moreinformation{}#information{}#bestsellers{}#screenshot{position:absolute;display:none;color:#fff;background:#FFFFFF;border:1px solid #cacaca;z-index:9999;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}#screenshot img{width:100px;height:100px;}#ezpages{}#orderhistory{}#orderhistory .box-body img{background:#FFFFFF;padding:2px;border:1px solid #AAAAAA;vertical-align:middle;margin:2px 0px 2px 0px;}#orderhistory .no-bg{background:none;padding:0;}#orderhistory a{display:inline;background:none;padding:0;}#bannerbox{background:none;border:none;width:190px!important;margin-bottom:0;}#bannerbox .box-head{display:none;}#bannerbox .box-body{background:none;}#bannerbox2{background:none;border:none;width:190px!important;}#bannerbox2 .box-head{display:none;}#bannerbox2 .box-body{background:none;}#bannerboxall{background:none;border:none;width:190px!important;margin-bottom:0;}#bannerboxall .box-head{display:none;}#bannerboxall .box-body{background:none;}#bannerboxall .box-body #bannerboxallContent a+a{overflow:hidden;display:block;margin-top:10px;}#featured a img,#whatsnew a img,#specials a img,#reviews a img,#manufacturerinfo img,#productnotifications img{margin:0 0 8px;}#reviews img{margin:5px 0 0;}#featured{}#featured .box-body{padding-bottom:5px;}#featured .box-body .centeredContent{padding:17px 15px 17px 15px;}#featured .box-body .img{border:1px solid #f2f1f4;width:154px;height:147px;background:#fff;text-align:center;margin-bottom:17px;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}#featured .box-body .img:hover{box-shadow:3px 3px 5px #e3e6e9;-moz-box-shadow:3px 3px 5px #e3e6e9;-webkit-box-shadow:3px 3px 5px #e3e6e9;position:relative;}#featured .box-body .name{color:#88868f;font-size:12px;line-height:16px;font-weight:normal;}#featured .box-body .name:hover{color:#000;}#featured .box-body .price{padding:2px 0 12px 0;}#featured .box-body .normalprice{text-decoration:line-through;font-size:12px;line-height:16px;color:#b0b0b1;font-weight:bold;display:block;}#featured .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{font-size:12px;line-height:16px;color:#000;font-weight:bold;display:inline-block;margin:1px 0 0 -3px}#featured .box-body .button{display:inline-block;margin-left:-3px;}#whatsnew{}#whatsnew .box-body{padding-bottom:5px;}#whatsnew .box-body .centeredContent{padding:17px 15px 17px 15px;}#whatsnew .box-body .img{border:1px solid #f2f1f4;width:154px;height:147px;background:#fff;text-align:center;margin-bottom:17px;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}#whatsnew .box-body .img:hover{box-shadow:3px 3px 5px #e3e6e9;-moz-box-shadow:3px 3px 5px #e3e6e9;-webkit-box-shadow:3px 3px 5px #e3e6e9;position:relative;}#whatsnew .box-body .name{color:#88868f;font-size:12px;line-height:16px;font-weight:normal;}#whatsnew .box-body .name:hover{color:#000;}#whatsnew .box-body .price{padding:2px 0 12px 0;}#whatsnew .box-body .normalprice{text-decoration:line-through;font-size:12px;line-height:16px;color:#b0b0b1;font-weight:bold;display:block;}#whatsnew .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{font-size:12px;line-height:16px;color:#000;font-weight:bold;display:inline-block;margin:1px 0 0 -3px}#whatsnew .box-body .button{display:inline-block;margin-left:-3px;}#specials{}#specials .box-body{padding-bottom:5px;}#specials .box-body .desc{}#specials .box-body .centeredContent{padding:17px 15px 17px 15px;}#specials .box-body .img{border:1px solid #f2f1f4;width:154px;height:147px;background:#fff;text-align:center;margin-bottom:17px;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}#specials .box-body .img:hover{box-shadow:3px 3px 5px #e3e6e9;-moz-box-shadow:3px 3px 5px #e3e6e9;-webkit-box-shadow:3px 3px 5px #e3e6e9;position:relative;}#specials .box-body .name{color:#88868f;font-size:12px;line-height:16px;font-weight:normal;}#specials .box-body .name:hover{color:#000;}#specials .box-body .price{padding:2px 0 12px 0;}#specials .box-body .normalprice{text-decoration:line-through;font-size:12px;line-height:16px;color:#b0b0b1;font-weight:bold;display:block;}#specials .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{font-size:12px;line-height:16px;color:#000;font-weight:bold;display:inline-block;margin:1px 0 0 -3px}#specials .box-body .button{display:inline-block;margin-left:-3px;}#reviews{}#reviews .box-body{text-align:center;padding:10px 0;}#manufacturerinfo{}#productnotifications{}#productnotifications .box-body{text-align:center;padding:10px 0;}#search{}#search .box-body{overflow:hidden;width:100%;padding:10px;}#search .advsearch{color:#464646;font-size:13px;line-height:24px;text-decoration:underline;text-transform:lowercase;font-family:'Droid Sans',sans-serif;float:left;display:inline-block;}#search .advsearch:hover{text-decoration:none;}#search input{border:solid 0px;padding:0;background:url(../images/search.gif) no-repeat 0 0;width:35px;height:35px;vertical-align:middle;float:left;display:block;text-indent:-1000px;cursor:pointer;}#search .input1{border:solid 1px #e8e8e7;width:129px!important;cursor:text;padding:2px 2px 2px 2px;float:left;margin-bottom:11px;background:#fff;text-indent:0;height:24px!important;}#manufacturers{}#manufacturers .box-body{text-align:center;padding:10px 0;}#currencies{}#currencies .box-body{text-align:center;padding:10px 0;}#currencies select{width:90%;}#recordcompanies{}#recordcompanies .box-body{text-align:center;padding:10px 0;}#musicgenres{}#musicgenres .box-body{text-align:center;padding:10px 0;}#languages{}#languages .box-body{text-align:center;padding:10px 0;}#whosonline{}#whosonline .box-body{text-align:center;padding:10px 0;}#documentcategories{}#shoppingcart{border:none;border-top:1px solid #4e4d52;border-bottom:1px solid #2c2c2c;background:url(../images/cart-box.jpg) repeat-x 0 0 #1f1f1f;width:190px!important;}#shoppingcart .box-head{font-size:14px;line-height:14px;border:none;background:none;color:#fff;font-weight:normal;padding:17px 0 10px 21px;}#shoppingcart .box-head a{color:#fff;}#shoppingcart .box-body{padding:4px 0 27px 22px;text-transform:lowercase;font-weight:bold;color:#fff;background:none;}#shoppingcart .cart_line{}#shoppingcart #cartBoxEmpty{text-align:left;}#shoppingcart ul{padding:0!important;}#shoppingcart li{background:none;padding:0;margin:0;}#shoppingcart li>span{color:#fff;}#shoppingcart li a{padding:0;background:none;color:#fff!important;}#shoppingcart li a:hover span{color:#fff!important;}#shoppingcart .price{padding:5px 15px;color:#fff;}